[Path] 
Server=kassa/3052  
Db=d:\IADB\IApteka.fdb  
Backup=C:\Iabackup\IApteka.fbk  
DailyBackup=C:\Iabackup 
DailyCount=7  
FixCmd=C:\Program Files\FirebirdIA3\gfix.exe  
NotifyDir=d:\MailBox\AHold\OUT  
PRED_ID=2194  
NODE_ID=66  
